Unable to update Octoprint - tornado.access?

What is the problem?

Octoprint will not update and gives an error saying maybe it already started?

What did you already try to solve it?

I have disabled plugins and started in safe mose hoping to solve it.

Have you tried running in safe mode?

Yes

Did running in safe mode solve the problem?

No

Systeminfo Bundle

browser.user_agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.81 Safari/537.36
connectivity.connection_check: 8.8.8.8:53
connectivity.connection_ok: true
connectivity.enabled: true
connectivity.online: true
connectivity.resolution_check: octoprint.org
connectivity.resolution_ok: true
env.hardware.cores: 4
env.hardware.freq: 1200
env.hardware.ram: 915722240
env.os.bits: 32
env.os.id: linux
env.os.platform: linux
env.plugins.pi_support.model: Raspberry Pi 3 Model B Rev 1.2
env.plugins.pi_support.octopi_version: 0.18.0
env.plugins.pi_support.throttle_state: 0x50005
env.python.pip: 20.3.3
env.python.version: 3.7.3
env.python.virtualenv: true
octoprint.safe_mode: false
octoprint.version: 1.5.3
printer.firmware: Marlin E3V2-2.0.x-17-Smith3D.M (Mar 18 2021

Additional information about your setup

OctoPrint version, OctoPi version, printer, firmware, browser, operating system, ... as much data as possible

Attaching Octoprint log
octoprint (1).log (124.0 KB)

Hello @tgroom !

Your Pi has an undervoltage issue. Due to this, all updates are disabled.

Hello @Ewald_Ikemann ! Thanks for the info on the error, I couldn't find it anywhere else! I checked my power supply and it was not giving what it should, even though the pi never showed me any sort of indication!